body {
	background-color: #E4E7E9;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#020202;
}
td, tr, table {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.langua a:link{
color:#6F6E6E;
text-decoration:none;
}
.langua a:visited{
color:#6F6E6E;
text-decoration:none;
}
.langua a:a:hover{
color:#005DAC;
text-decoration:none;
}
.langua a:actived{
color:#6F6E6E;
text-decoration:none;
}
.txt1{
line-height:16px;
color:#9D9999;
font-size:12px;
}
.word2{
font-weight:bold;
}
.menu1 a:link{
color:#020202;
text-decoration:none;
}
.menu1 a:visited{
color:#020202;
text-decoration:none;
}
.menu1 a:hover{
color:#005DAC;
text-decoration:none;
}
.menu1 a:actived{
color:#020202;
text-decoration:none;
}
.td1{
line-height:150%;
color:#3E3D3D;
font-size:12px;
}
.ys1{
font-size:12px;
color:#394891;
}
.menu2 a:link{
color:#020202;
font-weight:bold;
text-decoration:none;
}
.menu2 a:visited{
color:#020202;
font-weight:bold;
text-decoration:none;
}
.menu2 a:hover{
color:#005DAC;
font-weight:bold;
text-decoration:none;
}
.menu2 a:actived{
color:#020202;
font-weight:bold;
text-decoration:none;
}